uuid: 094b7ecd-7ed4-4820-9b05-c73050318c89
langcode: en
status: true
dependencies:
  theme:
    - vartheme_admin
_core:
  default_config_hash: ek6L3z2RWClZie20Ay0kEaAaeVvtXeFrzGEf0Yz7_aI
id: vartheme_admin_local_actions
theme: vartheme_admin
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
